# Generated by Django 3.1.2 on 2020-10-23 16:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story6_app', '0002_auto_20201023_1605'),
    ]

    operations = [
        migrations.AlterModelTable(
            name='newkegiatan',
            table=None,
        ),
        migrations.AlterModelTable(
            name='newmembers',
            table=None,
        ),
    ]
